<!DOCTYPE html>
<html>
<head>
    <title>Login to RingCentral</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
    <style>
        body         { padding-top:80px; }
    </style>
</head>
<body>
<div class="container">
<div class="col-sm-6 col-sm-offset-3">

    <hr>
    <a class="btn btn-warning btn-lg" href="/login?env=sandbox">Login Account</a>
    <hr>
</div>
</div>
</body>
</html>